@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
}
#login-form {
	margin:5% auto;
	max-width:500px;
}
/* home page */
#wrapper{
	padding-top:30px;
}

 /* Dropdown Button */
.dropbtn {
    background-color: #4CAF50;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}
table {
  width: 100%;
}

th {
height: 40px;
text-align: center;
}
td {
height: 15px;

}


/* The container <div> - needed to position the dropdown content */
